Subject: bug#34341: 26.1; url-retrieve-synchronously returns blank buffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 May 2019 18:21:17 +0300

> From: Robert Pluim <[email-masked]>
> Date: Mon, 06 May 2019 14:15:27 +0200
> Cc: Laurent Charignon <[email-masked]>, [email-masked]
> 
> >>>>> On Mon, 06 May 2019 08:10:32 -0400, Noam Postavsky <[email-masked]> said:
> 
>     Noam> Thanks, I wasn't aware of this, I'll check if that helps
>     Noam> later today.  I think it makes sense to backport regardless
>     Noam> though.
> 
> I do too, but last time Eli wasn't too enthusiastic about it.

It's a complex change, and we don't even know whether emacs-26 will be
used for another "regular" release.  What if we need it for some
emergency release, for example?  Having to remember there was this
cherry-pick, and branching from before it, reverting it, is not my
idea of fun.